<!DOCTYPE html>
<html lang="en">

<head>

	<!-- META -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <meta name="robots" content="" />    
    <meta name="description" content="" />
    
    <!-- FAVICONS ICON -->
    <link rel="icon" href="images/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    
    <!-- PAGE TITLE HERE -->
    <title>Modern Template | Home Page Style 3</title>
    
    <!-- MOBILE SPECIFIC -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- [if lt IE 9]>
        <script src="js/html5shiv.min.js"></script>
        <script src="js/respond.min.js"></script>
	<![endif] -->
    
    <!-- BOOTSTRAP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <!-- FONTAWESOME STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/fontawesome/css/font-awesome.min.css" />


    <!-- OWL CAROUSEL STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/owl.carousel.min.css">

    <!-- MAGNIFIC POPUP STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/magnific-popup.min.css">
    <!-- LOADER STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/loader.min.css">    
    <!-- MAIN STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <!-- REVOLUTION SLIDER 4 STYLE -->
    <link rel="stylesheet" type="text/css" href="css/rev-slider-4.css"> 
    <!-- SIDE SWITCHER STYLE SHEET -->
    <link rel="stylesheet" type="text/css" href="css/switcher.css">    

    <!-- REVOLUTION SLIDER CSS -->
    <link rel="stylesheet" type="text/css" href="plugins/revolution/revolution/css/settings.css">
    <!-- REVOLUTION NAVIGATION STYLE -->
    <link rel="stylesheet" type="text/css" href="plugins/revolution/revolution/css/navigation.css">
    
 	 <!-- BEFORE/AFTER ADD-ON FILES  MUST BE INSERTED AFTER THE SLIDER DOM ELEMENTS !-->
	<link rel='stylesheet' href='plugins/revolution/revolution-addons/beforeafter/css/revolution.addon.beforeafter.css' type='text/css' media='all' />		

    <!-- GOOGLE FONTS -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,800,800i,900" rel="stylesheet"> 
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Crete+Round:400,400i&amp;subset=latin-ext" rel="stylesheet"> 

</head>

<body id="bg">

	<div class="page-wraper"> 
       	
        <!-- HEADER START -->
        <header class="site-header header-style-1  nav-wide">
            
            <div class="sticky-header main-bar-wraper">
                <div class="main-bar bg-white p-t10">
                    <div class="container">
                        <div class="logo-header">
                            <div class="logo-header-inner logo-header-one">
                                <a href="index.html">
                                <img src="images/logo-dark.png" width="171" height="49" alt="" />
                            </a>
                            </div>
                        </div>
                        <!-- NAV Toggle Button -->
                        <button data-target=".header-nav" data-toggle="collapse" type="button" class="navbar-toggle collapsed">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <!-- ETRA Nav -->
                        <div class="extra-nav">
                            <div class="extra-cell">
                                <a href="#search" class="site-search-btn"><i class="fa fa-search"></i></a>
                            </div>
                         </div>
                        <!-- SITE Search -->
                        <div id="search"> 
                            <span class="close"></span>
                            <form role="search" id="searchform" action="/search" method="get" class="radius-xl">
                                <div class="input-group">
                                    <input value="" name="q" type="search" placeholder="Type to search"/>
                                    <span class="input-group-btn"><button type="button" class="search-btn"><i class="fa fa-search"></i></button></span>
                                </div>   
                            </form>
                        </div>
                        <!-- MAIN Vav -->
                        <div class="header-nav navbar-collapse collapse">
                            <ul class=" nav navbar-nav">
                                <li class="active">
                                    <a href="javascript:;">Home</a>
                                    <ul class="sub-menu">
                                        <li>
                                            <a href="index.html">Home-1</a>
                                        </li>
                                        <li>
                                            <a href="index-2.html">Home-2</a>
                                        </li>
                                        <li>
                                            <a href="index-3.html">Home-3</a>
                                        </li>
                                        <li>
                                            <a href="index-4.html">Home-4</a>
                                        </li>
                                        <li>
                                            <a href="index-5.html">Home-5</a>
                                        </li>
                                    </ul>                                                    
                                </li>
                                <li>
                                    <a href="javascript:;">Pages</a>
                                    <ul class="sub-menu">
                                        <li>
                                            <a href="about-1.html">About us</a>
                                        </li>
                                        <li>
                                            <a href="contact-1.html">Contact us</a>
                                        </li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">News</a>
                                    <ul class="sub-menu">
                                        <li><a href="news-grid.html">Grid</a></li>
                                        <li><a href="news-listing.html">Listing</a></li>
                                        <li><a href="news-masonry.html">Masonry</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">Works</a>
                                    <ul class="sub-menu">
                                        <li><a href="work-grid.html">Grid</a></li>
                                        <li><a href="work-masonry.html">Masonry</a></li>
                                        <li><a href="work-carousel.html">Carousel</a></li>
                                        <li><a href="project-detail.html">Project Detail</a></li>                                        
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">Post detail</a>
                                    <ul class="sub-menu">
                                        <li><a href="post-image.html">Image</a></li>
                                        <li><a href="post-gallery.html">Gallery</a></li>
                                        <li><a href="post-video.html">Video</a></li>
                                        <li><a href="post-right-sidebar.html">Right Sidebar</a></li>                                        
                                    </ul>                                    
                                </li>
                                <li class="submenu-direction">
                                    <a href="javascript:;">Shortcodes</a>
                                    <ul class="sub-menu">
                                        <li><a href="accordian.html">All Elements</a></li>
                                    </ul>                                    
                                </li>                                
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            
        </header>
        <!-- HEADER END -->
        
        <!-- CONTENT START -->
        <div class="page-content">
        
            <!-- SLIDER START -->
            <div id="rev_slider_346_1_wrapper" class="rev_slider_wrapper fullscreen-container" data-alias="beforeafterslider1" data-source="gallery" style="background:#252525;padding:0px;">
                <!-- START REVOLUTION SLIDER 5.4.3.3 fullscreen mode -->
                <div id="rev_slider_346_1" class="rev_slider fullscreenbanner" style="display:none;" data-version="5.4.3.3">
                    <ul>	
                    	<!-- SLIDE 1 -->
                        <li data-index="rs-964" data-transition="fade" data-slotamount="default" data-hideafterloop="0" data-hideslideonmobile="off" data-easein="default" data-easeout="default" data-masterspeed="default" data-thumb="" data-rotate="0" data-saveperformance="off" data-title="Slide" data-param1="" data-param2="" data-param3="" data-param4="" data-param5="" data-param6="" data-param7="" data-param8="" data-param9="" data-param10="{&quot;revslider-weather-addon&quot; : { &quot;type&quot; : &quot;&quot; ,&quot;name&quot; : &quot;&quot; ,&quot;woeid&quot; : &quot;&quot; ,&quot;unit&quot; : &quot;&quot; }}" data-description="" data-beforeafter='{"moveto":"50%|50%|50%|50%","bgColor":"#e7e7e7","bgType":"image","bgImage":"images/main-slider/slider3/slide1.jpg","bgFit":"cover","bgPos":"center center","bgRepeat":"no-repeat","direction":"horizontal","easing":"Power2.easeInOut","delay":"500","time":"750","out":"fade","carousel":false}'>
                    <!-- MAIN IMAGE -->
                    <img src="images/main-slider/slider3/slide1-b.jpg" data-beforeafter="after"  data-bgcolor=''  alt=""  data-bgposition="center center" data-bgfit="cover" data-bgrepeat="no-repeat" data-bgparallax="off" class="rev-slidebg" data-no-retina>
                    <!-- LAYERS -->
                    
                    <!-- LAYER NR. 1 text -->
                    <div class="tp-caption   tp-resizeme rs-parallaxlevel-5" 
                        id="slide-964-layer-1" 
                        data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                        data-y="['middle','middle','middle','middle']" data-voffset="['110','110','110','0']" 
                        data-fontsize="['120','120','120','60']"
                        data-lineheight="['120','120','120','60']"
                        data-letterspacing="['50','50','50','30']"
                        
                        data-height="none"
                        data-whitespace="normal"
                    
                        data-type="text" 
                        data-beforeafter="before" 
                        data-responsive_offset="on" 
                    
                        data-frames='[{"delay":600,"speed":2000,"frame":"0","from":"sX:1;sY:1;opacity:0;fb:40px;","to":"o:1;fb:0;","ease":"Power4.easeInOut"},
                        {"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"}]'
                        data-textAlign="['center','center','center','center']"
                        data-paddingtop="[0,0,0,0]"
                        data-paddingright="[0,0,0,0]"
                        data-paddingbottom="[0,0,0,0]"
                        data-paddingleft="[50,50,50,50]"
                    
                        style="z-index: 16; white-space: nowrap; font-size: 120px; line-height: 120px; font-weight: 400; color: #000; letter-spacing: 50px;font-family:Montserrat;text-transform:uppercase;">Modern</div>
                    <!-- LAYER NR. 2 text -->
                    <div class="tp-caption   tp-resizeme rs-parallaxlevel-5" 
                        id="slide-964-layer-2" 
                        data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                        data-y="['middle','middle','middle','middle']" data-voffset="['210','210','210','100']" 
                        data-width="['960','960','960','320']"
                        data-height="none"
                        data-whitespace="normal"
                    
                        data-type="text" 
                        data-beforeafter="before" 
                        data-responsive_offset="on" 
                    
                        data-frames='[{"delay":600,"speed":2000,"frame":"0","from":"sX:1;sY:1;opacity:0;fb:40px;","to":"o:1;fb:0;","ease":"Power4.easeInOut"},
                        {"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"}]'
                        data-textAlign="['center','center','center','center']"
                        data-paddingtop="[0,0,0,0]"
                        data-paddingright="[0,0,0,0]"
                        data-paddingbottom="[0,0,0,0]"
                        data-paddingleft="[5,5,5,5]"
                    
                        style="z-index: 11; min-width: 960px; max-width: 960px; white-space: normal; font-size: 13px; line-height: 20px; font-weight: 400; color: #000; letter-spacing: 5px;font-family:Montserrat;text-transform:uppercase;">A design isn't finished until someone is using it. </div>
                    
                    <!-- LAYER NR. 3  button-->
                    <div class="tp-caption   tp-resizeme rs-parallaxlevel-4" 
                        id="slide-964-layer-3" 
                        data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                        data-y="['bottom','bottom','bottom','bottom']" data-voffset="['70','70','70','80']" 
                        data-width="none"
                        data-height="none"
                        data-whitespace="nowrap"
                    
                        data-type="text" 
                        data-beforeafter="before" 
                        data-responsive_offset="on" 
                    
                        data-frames='[{"delay":700,"speed":2000,"frame":"0","from":"sX:1;sY:1;opacity:0;fb:40px;","to":"o:1;fb:0;","ease":"Power4.easeInOut"},
                        {"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"},
                        {"frame":"hover","speed":"200","ease":"Linear.easeNone","to":"o:1;rX:0;rY:0;rZ:0;z:0;fb:0;","style":"c:rgb(0,0,0);bg:rgb(255,255,255);"}]'
                        
                        data-textAlign="['center','center','center','center']"
                        data-paddingtop="[0,0,0,0]"
                        data-paddingright="[40,40,40,40]"
                        data-paddingbottom="[0,0,0,0]"
                        data-paddingleft="[45,45,45,45]"
                    
                        style="z-index: 12; white-space: nowrap; font-size: 15px; line-height: 60px; font-weight: 700; color: #fff; letter-spacing: 5px;font-family:Montserrat;background-color:rgb(0,0,0);cursor:pointer;">MAKE A CHOICE </div>
                        
                    <!-- SLIDE RIGHT PART START-->
                    
                    <!-- LAYER NR. 1  text-->
                    <div class="tp-caption   tp-resizeme  tp-blackshadow rs-parallaxlevel-5" 
                        id="slide-964-layer-4" 
                        data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                        data-y="['middle','middle','middle','middle']" data-voffset="['110','110','110','0']" 
                        data-fontsize="['120','120','120','60']"
                        data-lineheight="['120','120','120','60']"
                        data-letterspacing="['50','50','50','30']"
                        data-width="none"
                        data-height="none"
                        data-whitespace="nowrap"
                    
                        data-type="text" 
                        data-beforeafter="after" 
                        data-responsive_offset="on" 
                    
                        data-frames='[{"delay":2000,"speed":2000,"frame":"0","from":"sX:1;sY:1;opacity:0;fb:40px;","to":"o:1;fb:0;","ease":"Power4.easeInOut"},
                        {"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"}]'
                        data-textAlign="['center','center','center','center']"
                        data-paddingtop="[0,0,0,0]"
                        data-paddingright="[0,0,0,0]"
                        data-paddingbottom="[0,0,0,0]"
                        data-paddingleft="[50,50,50,50]"
                       
                    
                        style="z-index: 16; white-space: nowrap; font-size: 120px; line-height: 120px; font-weight: 400; color: #ffffff; letter-spacing: 50px;font-family:Montserrat;text-transform:uppercase;">Modern </div>
                    
                    <!-- LAYER NR. 2 text -->
                    <div class="tp-caption   tp-resizeme rs-parallaxlevel-5" 
                        id="slide-964-layer-5" 
                        data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                        data-y="['middle','middle','middle','middle']" data-voffset="['210','210','210','100']" 
                        data-width="['960','960','960','320']"
                        data-height="none"
                        data-whitespace="normal"
                    
                        data-type="text" 
                        data-beforeafter="after" 
                        data-responsive_offset="on" 
                    
                        data-frames='[{"delay":2100,"speed":2000,"frame":"0","from":"sX:1;sY:1;opacity:0;fb:40px;","to":"o:1;fb:0;","ease":"Power4.easeInOut"},
                        {"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"}]'
                        data-textAlign="['center','center','center','center']"
                        data-paddingtop="[0,0,0,0]"
                        data-paddingright="[0,0,0,0]"
                        data-paddingbottom="[0,0,0,0]"
                        data-paddingleft="[5,5,5,5]"
                    
                        style="z-index: 17; min-width: 960px; max-width: 960px; white-space: normal; font-size: 13px; line-height: 20px; font-weight: 400; color: #ffffff; letter-spacing: 5px;font-family:Montserrat;text-transform:uppercase;">A design isn't finished until someone is using it. </div>
                    
                    <!-- LAYER NR. 3  button-->
                    <div class="tp-caption   tp-resizeme rs-parallaxlevel-4" 
                        id="slide-964-layer-6" 
                        data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                        data-y="['bottom','bottom','bottom','bottom']" data-voffset="['70','70','70','80']" 
                        data-width="none"
                        data-height="none"
                        data-whitespace="nowrap"
                    
                        data-type="text" 
                        data-beforeafter="after" 
                        data-responsive_offset="on" 
                    
                        data-frames='[{"delay":2200,"speed":2000,"frame":"0","from":"sX:1;sY:1;opacity:0;fb:40px;","to":"o:1;fb:0;","ease":"Power4.easeInOut"},
                        {"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"},
                        {"frame":"hover","speed":"200","ease":"Linear.easeNone","to":"o:1;rX:0;rY:0;rZ:0;z:0;fb:0;","style":"c:rgb(0,0,0);bg:rgb(255,255,255);"}]'
                        data-textAlign="['center','center','center','center']"
                        data-paddingtop="[0,0,0,0]"
                        data-paddingright="[40,40,40,40]"
                        data-paddingbottom="[0,0,0,0]"
                        data-paddingleft="[45,45,45,45]"
                       
                        style="z-index: 18; white-space: nowrap; font-size: 15px; line-height: 60px; font-weight: 700; color: #000; letter-spacing: 5px;font-family:Montserrat;background-color:rgb(255,255,255);cursor:pointer;">MAKE A CHOICE </div>
                    </li>
                    
                    	<!-- SLIDE 1 -->
                        <li data-index="rs-965" data-transition="fade" data-slotamount="default" data-hideafterloop="0" data-hideslideonmobile="off" data-easein="default" data-easeout="default" data-masterspeed="default" data-thumb="" data-rotate="0" data-saveperformance="off" data-title="Slide" data-param1="" data-param2="" data-param3="" data-param4="" data-param5="" data-param6="" data-param7="" data-param8="" data-param9="" data-param10="{&quot;revslider-weather-addon&quot; : { &quot;type&quot; : &quot;&quot; ,&quot;name&quot; : &quot;&quot; ,&quot;woeid&quot; : &quot;&quot; ,&quot;unit&quot; : &quot;&quot; }}" data-description="" data-beforeafter='{"moveto":"50%|50%|50%|50%","bgColor":"#e7e7e7","bgType":"image","bgImage":"images/main-slider/slider3/slide2.jpg","bgFit":"cover","bgPos":"center center","bgRepeat":"no-repeat","direction":"horizontal","easing":"Power2.easeInOut","delay":"500","time":"750","out":"fade","carousel":false}'>
                    <!-- MAIN IMAGE -->
                    <img src="images/main-slider/slider3/slide2-b.jpg" data-beforeafter="after"  data-bgcolor=''  alt=""  data-bgposition="center center" data-bgfit="cover" data-bgrepeat="no-repeat" data-bgparallax="off" class="rev-slidebg" data-no-retina>
                    <!-- LAYERS -->
                    
                    <!-- LAYER NR. 1 text -->
                    <div class="tp-caption   tp-resizeme rs-parallaxlevel-5" 
                        id="slide-965-layer-1" 
                        data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                        data-y="['middle','middle','middle','middle']" data-voffset="['110','110','110','0']" 
                        data-fontsize="['120','120','120','60']"
                        data-lineheight="['120','120','120','60']"
                        data-letterspacing="['50','50','50','30']"
                        
                        data-height="none"
                        data-whitespace="normal"
                    
                        data-type="text" 
                        data-beforeafter="before" 
                        data-responsive_offset="on" 
                    
                        data-frames='[{"delay":600,"speed":2000,"frame":"0","from":"sX:1;sY:1;opacity:0;fb:40px;","to":"o:1;fb:0;","ease":"Power4.easeInOut"},
                        {"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"}]'
                        data-textAlign="['center','center','center','center']"
                        data-paddingtop="[0,0,0,0]"
                        data-paddingright="[0,0,0,0]"
                        data-paddingbottom="[0,0,0,0]"
                        data-paddingleft="[50,50,50,50]"
                    
                        style="z-index: 16; white-space: nowrap; font-size: 120px; line-height: 120px; font-weight: 400; color: #000; letter-spacing: 50px;font-family:Montserrat;text-transform:uppercase;">Perfect</div>
                    <!-- LAYER NR. 2 text -->
                    <div class="tp-caption   tp-resizeme rs-parallaxlevel-5" 
                        id="slide-965-layer-2" 
                        data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                        data-y="['middle','middle','middle','middle']" data-voffset="['210','210','210','100']" 
                        data-width="['960','960','960','320']"
                        data-height="none"
                        data-whitespace="normal"
                    
                        data-type="text" 
                        data-beforeafter="before" 
                        data-responsive_offset="on" 
                    
                        data-frames='[{"delay":600,"speed":2000,"frame":"0","from":"sX:1;sY:1;opacity:0;fb:40px;","to":"o:1;fb:0;","ease":"Power4.easeInOut"},
                        {"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"}]'
                        data-textAlign="['center','center','center','center']"
                        data-paddingtop="[0,0,0,0]"
                        data-paddingright="[0,0,0,0]"
                        data-paddingbottom="[0,0,0,0]"
                        data-paddingleft="[5,5,5,5]"
                    
                        style="z-index: 11; min-width: 960px; max-width: 960px; white-space: normal; font-size: 13px; line-height: 20px; font-weight: 400; color: #000; letter-spacing: 5px;font-family:Montserrat;text-transform:uppercase;">A whole different kind of architectural firm.</div>
                    
                    <!-- LAYER NR. 3  button-->
                    <div class="tp-caption   tp-resizeme rs-parallaxlevel-4" 
                        id="slide-965-layer-3" 
                        data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                        data-y="['bottom','bottom','bottom','bottom']" data-voffset="['70','70','70','80']" 
                        data-width="none"
                        data-height="none"
                        data-whitespace="nowrap"
                    
                        data-type="text" 
                        data-beforeafter="before" 
                        data-responsive_offset="on" 
                    
                        data-frames='[{"delay":700,"speed":2000,"frame":"0","from":"sX:1;sY:1;opacity:0;fb:40px;","to":"o:1;fb:0;","ease":"Power4.easeInOut"},
                        {"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"},
                        {"frame":"hover","speed":"200","ease":"Linear.easeNone","to":"o:1;rX:0;rY:0;rZ:0;z:0;fb:0;","style":"c:rgb(0,0,0);bg:rgb(255,255,255);"}]'
                        
                        data-textAlign="['center','center','center','center']"
                        data-paddingtop="[0,0,0,0]"
                        data-paddingright="[40,40,40,40]"
                        data-paddingbottom="[0,0,0,0]"
                        data-paddingleft="[45,45,45,45]"
                    
                        style="z-index: 12; white-space: nowrap; font-size: 15px; line-height: 60px; font-weight: 700; color: #fff; letter-spacing: 5px;font-family:Montserrat;background-color:rgb(0,0,0);cursor:pointer;">MAKE A CHOICE </div>
                        
                    <!-- SLIDE RIGHT PART START-->
                    
                    <!-- LAYER NR. 1  text-->
                    <div class="tp-caption   tp-resizeme  tp-blackshadow rs-parallaxlevel-5" 
                        id="slide-965-layer-4" 
                        data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                        data-y="['middle','middle','middle','middle']" data-voffset="['110','110','110','0']" 
                        data-fontsize="['120','120','120','60']"
                        data-lineheight="['120','120','120','60']"
                        data-letterspacing="['50','50','50','30']"
                        data-width="none"
                        data-height="none"
                        data-whitespace="nowrap"
                    
                        data-type="text" 
                        data-beforeafter="after" 
                        data-responsive_offset="on" 
                    
                        data-frames='[{"delay":2000,"speed":2000,"frame":"0","from":"sX:1;sY:1;opacity:0;fb:40px;","to":"o:1;fb:0;","ease":"Power4.easeInOut"},
                        {"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"}]'
                        data-textAlign="['center','center','center','center']"
                        data-paddingtop="[0,0,0,0]"
                        data-paddingright="[0,0,0,0]"
                        data-paddingbottom="[0,0,0,0]"
                        data-paddingleft="[50,50,50,50]"
                       
                    
                        style="z-index: 16; white-space: nowrap; font-size: 120px; line-height: 120px; font-weight: 400; color: #ffffff; letter-spacing: 50px;font-family:Montserrat;text-transform:uppercase;">Perfect </div>
                    
                    <!-- LAYER NR. 2 text -->
                    <div class="tp-caption   tp-resizeme rs-parallaxlevel-5" 
                        id="slide-965-layer-5" 
                        data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                        data-y="['middle','middle','middle','middle']" data-voffset="['210','210','210','100']" 
                        data-width="['960','960','960','320']"
                        data-height="none"
                        data-whitespace="normal"
                    
                        data-type="text" 
                        data-beforeafter="after" 
                        data-responsive_offset="on" 
                    
                        data-frames='[{"delay":2100,"speed":2000,"frame":"0","from":"sX:1;sY:1;opacity:0;fb:40px;","to":"o:1;fb:0;","ease":"Power4.easeInOut"},
                        {"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"}]'
                        data-textAlign="['center','center','center','center']"
                        data-paddingtop="[0,0,0,0]"
                        data-paddingright="[0,0,0,0]"
                        data-paddingbottom="[0,0,0,0]"
                        data-paddingleft="[5,5,5,5]"
                    
                        style="z-index: 17; min-width: 960px; max-width: 960px; white-space: normal; font-size: 13px; line-height: 20px; font-weight: 400; color: #ffffff; letter-spacing: 5px;font-family:Montserrat;text-transform:uppercase;">A whole different kind of architectural firm.</div>
                    
                    <!-- LAYER NR. 3  button-->
                    <div class="tp-caption   tp-resizeme rs-parallaxlevel-4" 
                        id="slide-965-layer-6" 
                        data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
                        data-y="['bottom','bottom','bottom','bottom']" data-voffset="['70','70','70','80']" 
                        data-width="none"
                        data-height="none"
                        data-whitespace="nowrap"
                    
                        data-type="text" 
                        data-beforeafter="after" 
                        data-responsive_offset="on" 
                    
                        data-frames='[{"delay":2200,"speed":2000,"frame":"0","from":"sX:1;sY:1;opacity:0;fb:40px;","to":"o:1;fb:0;","ease":"Power4.easeInOut"},
                        {"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"},
                        {"frame":"hover","speed":"200","ease":"Linear.easeNone","to":"o:1;rX:0;rY:0;rZ:0;z:0;fb:0;","style":"c:rgb(0,0,0);bg:rgb(255,255,255);"}]'
                        data-textAlign="['center','center','center','center']"
                        data-paddingtop="[0,0,0,0]"
                        data-paddingright="[40,40,40,40]"
                        data-paddingbottom="[0,0,0,0]"
                        data-paddingleft="[45,45,45,45]"
                       
                        style="z-index: 18; white-space: nowrap; font-size: 15px; line-height: 60px; font-weight: 700; color: #000; letter-spacing: 5px;font-family:Montserrat;background-color:rgb(255,255,255);cursor:pointer;">MAKE A CHOICE </div>
                    </li>                    
                    
                    </ul>
                    <div class="tp-bannertimer tp-bottom" style="visibility: hidden !important;"></div>	
                </div>
            </div>
            <!-- SLIDER END -->
            
            
            <!-- WELCOME SECTION START -->
            <div class="section-full p-t90 bg-gray">
                <div class="container">
                    <div class="section-content">
                    	<div class="row">
                    		<div class="col-md-5 col-sm-12 text-uppercase text-black">
                            	<span class="font-30 font-weight-300">Welcome</span>
                                <h2 class="font-40">
                                    We are creative Building  - Design  Company
                                </h2>
                                <p>Dummy text is also used to demonstrate the appearance of different typefaces and layouts, and in general</p>
                                <p class="text-lowercase">typefaces and layouts, and in appearance of different general 
                                      the content of dummy text is nonsensical.typefaces and layouts, 
                                      different general the content of dummy text is nonsensical.
                                </p>
                                 <a href="javascript:void(0);" class="btn-half site-button button-lg m-b15"><span>Read More</span><em></em></a>
                            </div>
                            
                        	<div class="col-md-7 col-sm-12">
                            	<div class="m-carousel-1 m-l100">
                            		<div class="owl-carousel home-carousel-1 owl-btn-vertical-center">
                                        <!-- COLUMNS 1 -->
                                        <div class="item">
                                            <div class="ow-img wt-img-effect zoom-slow">
                                                <a href="javascript:void(0);"><img src="images/gallery/pic1.jpg" alt=""></a>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 2 -->
                                        <div class="item">
                                            <div class="ow-img wt-img-effect zoom-slow">
                                                <a href="javascript:void(0);"><img src="images/gallery/pic2.jpg" alt=""></a>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 3 -->
                                        <div class="item">
                                            <div class="owl-img wt-img-effect zoom-slow">
                                                <a href="javascript:void(0);"><img src="images/gallery/pic3.jpg" alt=""></a>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 4 -->
                                        <div class="item">
                                            <div class="ow-img wt-img-effect zoom-slow">
                                                <a href="javascript:void(0);"><img src="images/gallery/pic4.jpg" alt=""></a>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 5 -->
                                        <div class="item">
                                            <div class="ow-img wt-img-effect zoom-slow">
                                                <a href="javascript:void(0);"><img src="images/gallery/pic5.jpg" alt=""></a>
                                            </div>
                                        </div>
                                   </div>
                               </div>
                            </div>
                        </div>
                        <div class="hilite-title p-lr20 m-tb20 text-right text-uppercase bdr-gray bdr-right">
                        	<strong>18 Year</strong>
                            <span class="text-black">Experience Working</span>
                        </div>
                    </div>
                </div>
            </div>   
            <!-- WELCOME  SECTION END -->  
             
            <!-- LATEST PRJECTS SLIDER START -->
            <div class="section-full p-t90 p-lr80 latest_project-outer square_shape3">

                <!-- TITLE START -->
                <div class="section-head text-left">
                    <div class="row">
                    	<div class="col-md-4">
                            <h2 class="text-uppercase font-36">Latest Project</h2>
                            <div class="wt-separator-outer">
                                <div class="wt-separator bg-black"></div>
                            </div>
                        </div>
                        <div class="col-md-8">
                            <ul class="btn-filter-wrap">
                                <li class="btn-filter btn-active" data-filter="*">All Project</li>
                                <li class="btn-filter" data-filter=".building-col">Building</li>
                                <li class="btn-filter" data-filter=".interior-col">Interior</li>
                                <li class="btn-filter" data-filter=".restaurant-col">Restaurant</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <!-- TITLE END -->
  
                <!-- IMAGE CAROUSEL START -->
                <div class="section-content">
                    <div class="owl-carousel owl-carousel-filter  owl-btn-bottom-left">
                        <!-- COLUMNS 1 --> 
                        <div class="item fadingcol building-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic1.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                            </div>
                        </div>
                        <!-- COLUMNS 2 --> 
                        <div class="item fadingcol  building-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic2.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                            </div>
                        </div>
                        <!-- COLUMNS 3 --> 

                        <div class="item fadingcol building-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic3.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                            </div>
                        </div>
                        <!-- COLUMNS 4 --> 
                        <div class="item fadingcol building-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic4.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                            </div>
                        </div>
                        <!-- COLUMNS 5 --> 
                        <div class="item fadingcol interior-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic5.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                            </div>
                        </div>
                        <!-- COLUMNS 6 --> 
                        <div class="item fadingcol restaurant-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic6.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                            </div>
                        </div>
                        <!-- COLUMNS 7 --> 
                        <div class="item fadingcol restaurant-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic7.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                           </div>
                        </div>   
                        <!-- COLUMNS 8 -->                         
                        <div class="item fadingcol interior-col">
                            <div class="wt-img-effect ">
                                <img src="images/gallery/portrait/pic8.jpg" alt="">
                                <div class="overlay-bx-2 ">
                                    <div class="line-amiation">
                                        <div class="text-white  font-weight-300 p-a40">
                                            <h2><a href="javascript:void(0);" class="text-white font-20 letter-spacing-4 text-uppercase">Triangle Concrete House on lake</a></h2>
                                            <p>Morbi mattis ex non urna condimentum,
                                                  eget eleifend diam molestie. Curabitur 
                                                  lorem enim, maximus non null.
                                            </p>
                                            <a href="javscript:;" class="v-button letter-spacing-4 font-12 text-uppercase p-l20">Read More</a>
                                        </div>
                                    </div>
                               </div>
                            </div>
                        </div>

                	</div>
                </div>
                
                <div class="hilite-title p-lr20 m-tb20 text-right text-uppercase bdr-gray bdr-right">
                    <strong>Awesome</strong>
                    <span class="text-black">Designs</span>
                </div>
             </div>   
            <!-- LATEST PRJECTS SLIDER END --> 
             
            <!-- WHO WE ARE SECTION START -->
            <div class="section-full p-t140 bg-repeat" style="background-image:url(images/background/ptn-1.png);">
                <div class="container-fluid">
                    <div class="section-content">
                    	<div class="row">
                            <div class="col-lg-6 col-md-4 col-sm-12">
                                <div class="wt-left-part">
                                    <div class="text-uppercase text-black">
                                        <span class="font-30 font-weight-300">Wo we are </span>
                                        <h2 class="font-40">
                                            We are creative architecture Studio 
                                        </h2>
                                        <p>Dummy text is also used to demonstrate the appearance of different typefaces and layouts, and in general the content of dummy text is nonsensical. Due to its widespread use texts.
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6 col-md-8 col-sm-12">
                            	<div class="m-carousel-2">
                            		<div class="owl-carousel carousel-hover home-carousel-2 owl-btn-vertical-center">
                                        <!-- COLUMNS 1 -->
                                        <div class="item">
                                        	<div class="wt-box">
                                                <div class="ow-img wt-carousel-block gradi-black">
                                                    <img src="images/projects/pic-1.jpg" alt="">
                                                    <div class="p-a50 wt-carousel-info text-white">
                                                    	<div class="carousel-line">
                                                              <h2 class="font-28 font-weight-400 m-b10">New Acropolis Museum</h2>
                                                              <p class="m-b0">Mattis ex non urna condimentum, eget eleifend diam molestie. Curabitur lorem enimnulla sed, 
                                                                    egestas, maximus non nulla sed, egestas venenatis felis
                                                              </p>
                                                          </div>
                                                      </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 2 -->
                                        <div class="item">
                                            <div class="wt-box">
                                                <div class="ow-img wt-carousel-block gradi-black">
                                                    <img src="images/projects/pic-2.jpg" alt="">
                                                    <div class="p-a50 wt-carousel-info text-white">
                                                    	<div class="carousel-line">
                                                              <h2 class="font-28 font-weight-400 m-b10">New Acropolis Museum</h2>
                                                              <p class="m-b0">Mattis ex non urna condimentum, eget eleifend diam molestie. Curabitur lorem enimnulla sed, 
                                                                    egestas, maximus non nulla sed, egestas venenatis felis
                                                              </p>
                                                          </div>
                                                      </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 3 -->
                                        <div class="item">
                                            <div class="wt-box">
                                                <div class="ow-img wt-carousel-block gradi-black">
                                                    <img src="images/projects/pic-3.jpg" alt="">
                                                    <div class="p-a50 wt-carousel-info text-white">
                                                    	<div class="carousel-line">
                                                              <h2 class="font-28 font-weight-400 m-b10">New Acropolis Museum</h2>
                                                              <p class="m-b0">Mattis ex non urna condimentum, eget eleifend diam molestie. Curabitur lorem enimnulla sed, 
                                                                    egestas, maximus non nulla sed, egestas venenatis felis
                                                              </p>
                                                          </div>
                                                      </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 4 -->
                                        <div class="item">
                                            <div class="wt-box">
                                                <div class="ow-img wt-carousel-block gradi-black">
                                                    <img src="images/projects/pic-4.jpg" alt="">
                                                    <div class="p-a50 wt-carousel-info text-white">
                                                    	<div class="carousel-line">
                                                              <h2 class="font-28 font-weight-400 m-b10">New Acropolis Museum</h2>
                                                              <p class="m-b0">Mattis ex non urna condimentum, eget eleifend diam molestie. Curabitur lorem enimnulla sed, 
                                                                    egestas, maximus non nulla sed, egestas venenatis felis
                                                              </p>
                                                          </div>
                                                      </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 5 -->
                                        <div class="item">
                                            <div class="wt-box">
                                                <div class="ow-img wt-carousel-block gradi-black">
                                                    <img src="images/projects/pic-5.jpg" alt="">
                                                    <div class="p-a50 wt-carousel-info text-white">
                                                    	<div class="carousel-line">
                                                              <h2 class="font-28 font-weight-400 m-b10">New Acropolis Museum</h2>
                                                              <p class="m-b0">Mattis ex non urna condimentum, eget eleifend diam molestie. Curabitur lorem enimnulla sed, 
                                                                    egestas, maximus non nulla sed, egestas venenatis felis
                                                              </p>
                                                          </div>
                                                      </div>
                                                </div>
                                            </div>
                                        </div>
                                   </div>
                                   	<div class="carousel-bg-img">
                                    	<img src="images/slider-corner.jpg" alt="">
                                    </div>
                               </div>
                            </div>
                        </div>
                    </div>
                    <div class="container">
                    	<div class="hilite-title p-lr20 m-tb20 text-left text-uppercase bdr-gray bdr-left">
                            <strong>30+ Projects</strong>
                            <span class="text-black">Completed</span>
                        </div>
                    </div>
                </div>
            </div>   
            <!-- WHO WE ARE SECTION END --> 
           
            <!-- OUR EXPERTS SECTION START -->
            <div class="section-full bg-gray square_shape3">
                <div class="container-fluid">
                    <div class="section-content">
                    	<div class="row">
                            <div class="col-md-6 col-sm-12 bg-black square_shape1 square_shape2">
                                <div class="wt-left-part m-experts p-t90">
                                    <!-- TITLE START -->
                                    <div class="section-head text-left text-white">
                                        <h2 class="text-uppercase font-36">Our experts</h2>
                                        <div class="wt-separator-outer">
                                            <div class="wt-separator bg-white"></div>
                                        </div>
                                    </div>
                                    <!-- TITLE END -->
                                    <div class="wt-team-six large-pic">
                                        <div class="wt-team-media wt-thum-bx">
                                            <img src="images/our-team5/pic1.jpg" alt="">
                                        </div>
                                        <div class="wt-team-info text-center p-lr10 p-tb20 text-white">
                                            <h2 class="wt-team-title text-uppercase"><a href="javascript:void(0);" class="text-white font-32 font-weight-500">Robert willson</a></h2>
                                            <p class="font-22">Co-manager associated</p>
                                            <ul class="social-icons social-md social-square social-dark white-border has-bg">
                                                <li><a href="javascript:void(0);" class="fa fa-facebook"></a></li>
                                                <li><a href="javascript:void(0);" class="fa fa-twitter"></a></li>
                                                <li><a href="javascript:void(0);" class="fa fa-linkedin"></a></li>
                                                <li><a href="javascript:void(0);" class="fa fa-youtube"></a></li>
                                                <li><a href="javascript:void(0);" class="fa fa-instagram"></a></li>
                                            </ul>
                                        </div>
                                    </div>
                                              
                                    <div class="hilite-title p-lr20 m-tb20 text-left text-uppercase bdr-gray bdr-left">
                                        <strong class="text-gray">Experts</strong>
                                        <span class="text-white">Team Members</span>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-12">
                            	<div class="wt-right-part team-outer">
                            		<div class="row">
                                        <!-- COLUMNS 1 -->
                                        <div class="col-md-6 col-sm-6 col-xs-6 col-xs-100pc m-tb15">
                                            <div class="wt-team-six bg-white">
                                                <div class="wt-team-media wt-thum-bx wt-img-overlay1">
                                                    <img src="images/our-team5/pic2.jpg" alt="">
                                                    <div class="overlay-bx">
                                                    	<div class="overlay-icon">
                                                    		<ul class="social-icons social-square social-dark">
                                                                <li><a href="javascript:void(0);" class="fa fa-facebook"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-twitter"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-linkedin"></a></li>
																<li><a href="javascript:void(0);" class="fa fa-youtube"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-instagram"></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="wt-team-info text-center bg-white p-lr10 p-tb20">
                                                    <h5 class="wt-team-title text-uppercase m-a0"><a href="javascript:void(0);">David Gray</a></h5>
                                                    <p class="m-b0">Co-manager associated</p>
                                                    <!---->
                                                </div>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 2 -->
                                        <div class="col-md-6 col-sm-6 col-xs-6 col-xs-100pc m-tb15">
                                            <div class="wt-team-six bg-white">
                                                <div class="wt-team-media wt-thum-bx wt-img-overlay1">
                                                    <img src="images/our-team5/pic3.jpg" alt="">
                                                    <div class="overlay-bx">
                                                    	<div class="overlay-icon">
                                                    		<ul class="social-icons social-square social-dark">
                                                                <li><a href="javascript:void(0);" class="fa fa-facebook"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-twitter"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-linkedin"></a></li>
																<li><a href="javascript:void(0);" class="fa fa-youtube"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-instagram"></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="wt-team-info text-center bg-white p-lr10 p-tb20">
                                                    <h5 class="wt-team-title text-uppercase m-a0"><a href="javascript:void(0);">Taylor Roberts</a></h5>
                                                    <p class="m-b0">Co-manager associated</p>
                                                    <!---->
                                                </div>
                                            </div>
                                        </div> 
                                        <!-- COLUMNS 3 -->
                                        <div class="col-md-6 col-sm-6 col-xs-6 col-xs-100pc m-tb15">
                                            <div class="wt-team-six bg-white">
                                                <div class="wt-team-media wt-thum-bx wt-img-overlay1">
                                                    <img src="images/our-team5/pic4.jpg" alt="">
                                                    <div class="overlay-bx">
                                                    	<div class="overlay-icon">
                                                    		<ul class="social-icons social-square social-dark">
                                                                <li><a href="javascript:void(0);" class="fa fa-facebook"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-twitter"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-linkedin"></a></li>
																<li><a href="javascript:void(0);" class="fa fa-youtube"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-instagram"></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="wt-team-info text-center bg-white p-lr10 p-tb20">
                                                    <h5 class="wt-team-title text-uppercase m-a0"><a href="javascript:void(0);">Robert willson</a></h5>
                                                    <p class="m-b0">Co-manager associated</p>
                                                    <!---->
                                                </div>
                                            </div>
                                        </div>
                                        <!-- COLUMNS 4 -->
                                        <div class="col-md-6 col-sm-6 col-xs-6 col-xs-100pc m-tb15">
                                            <div class="wt-team-six bg-white">
                                                <div class="wt-team-media wt-thum-bx wt-img-overlay1">
                                                    <img src="images/our-team5/pic5.jpg" alt="">
                                                    <div class="overlay-bx">
                                                    	<div class="overlay-icon">
                                                    		<ul class="social-icons social-square social-dark">
                                                                <li><a href="javascript:void(0);" class="fa fa-facebook"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-twitter"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-linkedin"></a></li>
																<li><a href="javascript:void(0);" class="fa fa-youtube"></a></li>
                                                                <li><a href="javascript:void(0);" class="fa fa-instagram"></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="wt-team-info text-center bg-white p-lr10 p-tb20">
                                                    <h5 class="wt-team-title text-uppercase m-a0"><a href="javascript:void(0);">Austin Evon</a></h5>
                                                    <p class="m-b0">Co-manager associated</p>
                                                    <!---->
                                                </div>
                                            </div>
                                        </div>                                                                                                                                                      
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
                
            </div>   
            <!-- OUR EXPERTS SECTION END --> 
                       
            <!-- BLOG SECTION START -->
            <div class="section-full p-t140 bg-repeat" style="background-image:url(images/background/ptn-1.png);">
                <div class="container">
                    <div class="section-content">
                        <!-- TITLE START -->
                        <div class="section-head text-left">
                            <h2 class="text-uppercase font-36">Latest Blog</h2>
                            <div class="wt-separator-outer">
                                <div class="wt-separator bg-black"></div>
                            </div>
                        </div>
                        <!-- TITLE END -->                    
                    	<div class="row">
                            <div class="col-md-6 col-sm-12">
                            	<div class="overlay-wraper bg-no-repeat bg-cover latest-blog-dark-outer p-a20 m-b30" style="background-image:url(images/blog/landscap-half/pic1.jpg);">
                                	<div class="overlay-main bg-black opacity-04"></div>
                                    <div class="latest-blog-dark text-uppercase p-a20">
                                        <h3 class="m-a0"><span class="text-white">Title of first blog post</span></h3>
                                        <div class="v-date  text-white font-weight-700">10 Aug 2016</div>
                                    </div>
                                </div>
                                <div class="overlay-wraper bg-no-repeat bg-cover latest-blog-dark-outer p-a20 m-b30" style="background-image:url(images/blog/landscap-half/pic2.jpg);">
                                	<div class="overlay-main bg-black opacity-04"></div>
                                    <div class="latest-blog-dark text-uppercase p-a20">
                                        <h3 class="m-a0"><span class="text-white">Title of first blog post</span></h3>
                                        <div class="v-date  text-white font-weight-700">10 Aug 2016</div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-12">
                            	<div class="overlay-wraper bg-no-repeat bg-cover latest-blog-dark-outer2 m-b30" style="background-image:url(images/blog/square/pic1.jpg);">
                                	<div class="overlay-main bg-black opacity-04"></div>
                                    <div class="latest-blog-square text-white">
                                        <h2 class="m-t0 m-b10"><span class="text-white font-30 text-uppercase">Small & Minimal House On Paters on Hill</span></h2>
                                        <p class="font-weight-300">typefaces and layouts, and in appeara
                                            nce of different general the content of
                                            dummy text is nonsensical.typefaces 
                                            of dummy text is nonsensical.</p>
                                        <a href="javascript:;" class="letter-spacing-4 font-12 text-white text-uppercase">Read More</a>     
                                        <div class="v-date  text-white font-weight-700 text-uppercase">10 Aug 2016</div>
                                    </div>
                                </div>                            	
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">
                    	<div class="hilite-title p-lr20 m-tb20 text-right text-uppercase bdr-gray bdr-right">
                            <strong>Blog</strong>
                            <span class="text-black">Post</span>
                        </div>
                    </div>                
            </div>   
            <!-- BLOG SECTION END -->  
            
            <!-- COMPANY DETAIL SECTION START -->
            <div class="section-full p-tb100 overlay-wraper bg-top-center bg-parallax"  data-stellar-background-ratio="0.5" style="background-image:url(images/background/bg-11.jpg);">
                <div class="overlay-main opacity-08 bg-black"></div>
                <div class="container ">
                    <div class="row">
                        <div class="col-md-6 col-sm-12">
                        	<div class="some-facts">
                        		<div class="text-white text-uppercase">
                                <span class="font-40 font-weight-300">Some</span>
                                <h2 class="font-50">
                                    Intresting Facts
                                </h2>
                                <p class="font-18 font-weight-300">Morbi mattis ex non urna condimentum, eget eleif
end diam molestie. Curabitur lorem enim, maximus 
non nulla sed, egestas venenatis felis. 
                                </p>
                            </div>
                            </div>
                        </div>
                       
                       <div class="col-md-6 col-sm-12">
                       		<div class="row some-facts-counter">
                                <div class="col-md-4 col-sm-4">
                                    <div class="wt-icon-box-wraper p-a10 text-white m-b30">
                                        <div class="icon-content text-center">
                                            <div class="font-40 font-weight-600 m-b5"><span class="counter">451</span></div>
                                            <div class="wt-separator-outer m-b20"><div class="wt-separator bg-white"></div></div>
                                            <span class="text-uppercase">Happy Clients</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-4">
                                    <div class="wt-icon-box-wraper p-a10 text-white m-b30">
                                        <div class="icon-content text-center">
                                            <div class="font-40 font-weight-600 m-b5"><span class="counter">532</span></div>
                                            <div class="wt-separator-outer m-b20"><div class="wt-separator bg-white"></div></div>
                                            <span class="text-uppercase">Finished projects</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4 col-sm-4">
                                    <div class="wt-icon-box-wraper p-a10 text-white m-b30">
                                        <div class="icon-content text-center">
                                            <div class="font-40 font-weight-600 m-b5"><span class="counter">299</span></div>
                                            <div class="wt-separator-outer m-b20"><div class="wt-separator bg-white"></div></div>
                                            <span class="text-uppercase">Working Days</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- COMPANY DETAIL SECTION End --> 
                       
            <!-- TESTIMONIALS SECTION START -->
            <div class="section-full p-t140 bg-repeat " style="background-image:url(images/background/ptn-1.png);">
                <div class="container">
                    <div class="section-content">
                        <!-- TITLE START -->
                        <div class="section-head text-left">
                            <h2 class="text-uppercase font-36">Testimonials</h2>
                            <div class="wt-separator-outer">
                                <div class="wt-separator bg-black"></div>
                            </div>
                        </div>
                        <!-- TITLE END -->                    
                        <!-- TESTIMONIAL 4 START ON BACKGROUND -->   
                        <div class="section-content">
                            <div class="owl-carousel testimonial-home">
                                <div class="item">
                                    <div class="testimonial-6">
                                        <div class="testimonial-pic-block"> 
                                            <div class="testimonial-pic">
                                                <img src="images/testimonials/pic1.jpg" width="132" height="132" alt="">
                                            </div>
                                        </div>
                                        <div class="testimonial-text clearfix bg-white">
                                            <div class="testimonial-detail clearfix">
                                                <strong class="testimonial-name">Taylor Roberts</strong>
                                                <span class="testimonial-position p-t0">Co-manager associated</span>
                                            </div>
                                            <div class="testimonial-paragraph text-black p-t15">
                                                <span class="fa fa-quote-left"></span>
                                                <p>typefaces and layouts, and in appearance of different general the content of dummy text is nonsensical.typefaces of dummy text is nonsensical.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="item">
                                    <div class="testimonial-6">
                                        <div class="testimonial-pic-block"> 
                                            <div class="testimonial-pic">
                                                <img src="images/testimonials/pic4.jpg" width="132" height="132" alt="">
                                            </div>
                                        </div>
                                        <div class="testimonial-text clearfix bg-white">
                                            <div class="testimonial-detail clearfix">
                                                <strong class="testimonial-name">Robert willson</strong>
                                                <span class="testimonial-position p-t0">Co-manager associated</span>
                                            </div>
                                            <div class="testimonial-paragraph text-black p-t15">
                                                <span class="fa fa-quote-left"></span>
                                                <p>typefaces and layouts, and in appearance of different general the content of dummy text is nonsensical.typefaces of dummy text is nonsensical.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>                                
                                <div class="item">
                                    <div class="testimonial-6">
                                        <div class="testimonial-pic-block"> 
                                            <div class="testimonial-pic">
                                                <img src="images/testimonials/pic2.jpg" width="132" height="132" alt="">
                                            </div>
                                        </div>
                                        <div class="testimonial-text clearfix bg-white">
                                            <div class="testimonial-detail clearfix">
                                                <strong class="testimonial-name">Taylor Roberts</strong>
                                                <span class="testimonial-position p-t0">Co-manager associated</span>
                                            </div>
                                            <div class="testimonial-paragraph text-black p-t15">
                                                <span class="fa fa-quote-left"></span>
                                                <p>typefaces and layouts, and in appearance of different general the content of dummy text is nonsensical.typefaces of dummy text is nonsensical.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>                                
                                <div class="item">
                                    <div class="testimonial-6">
                                        <div class="testimonial-pic-block"> 
                                            <div class="testimonial-pic">
                                                <img src="images/testimonials/pic3.jpg" width="132" height="132" alt="">
                                            </div>
                                        </div>
                                        <div class="testimonial-text clearfix bg-white">
                                            <div class="testimonial-detail clearfix">
                                                <strong class="testimonial-name">Robert willson</strong>
                                                <span class="testimonial-position p-t0">Co-manager associated</span>
                                            </div>
                                            <div class="testimonial-paragraph text-black p-t15">
                                                <span class="fa fa-quote-left"></span>
                                                <p>typefaces and layouts, and in appearance of different general the content of dummy text is nonsensical.typefaces of dummy text is nonsensical.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="item">
                                    <div class="testimonial-6">
                                        <div class="testimonial-pic-block"> 
                                            <div class="testimonial-pic">
                                                <img src="images/testimonials/pic1.jpg" width="132" height="132" alt="">
                                            </div>
                                        </div>
                                        <div class="testimonial-text clearfix bg-white">
                                            <div class="testimonial-detail clearfix">
                                                <strong class="testimonial-name">Taylor Roberts</strong>
                                                <span class="testimonial-position p-t0">Co-manager associated</span>
                                            </div>
                                            <div class="testimonial-paragraph text-black p-t15">
                                                <span class="fa fa-quote-left"></span>
                                                <p>typefaces and layouts, and in appearance of different general the content of dummy text is nonsensical.typefaces of dummy text is nonsensical.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div> 
                                <div class="item">
                                    <div class="testimonial-6">
                                        <div class="testimonial-pic-block"> 
                                            <div class="testimonial-pic">
                                                <img src="images/testimonials/pic4.jpg" width="132" height="132" alt="">
                                            </div>
                                        </div>
                                        <div class="testimonial-text clearfix bg-white">
                                            <div class="testimonial-detail clearfix">
                                                <strong class="testimonial-name">Taylor Roberts</strong>
                                                <span class="testimonial-position p-t0">Co-manager associated</span>
                                            </div>
                                            <div class="testimonial-paragraph text-black p-t15">
                                                <span class="fa fa-quote-left"></span>
                                                <p>typefaces and layouts, and in appearance of different general the content of dummy text is nonsensical.typefaces of dummy text is nonsensical.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>                                                                                                
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">
                    	<div class="hilite-title p-lr20 m-tb20 text-right text-uppercase bdr-gray bdr-right">
                            <strong>Client</strong>
                            <span class="text-black">Says</span>
                        </div>
                    </div>                
            </div>   
            <!-- TESTIMONIALS SECTION END --> 
              
            <!-- CLIENT LOGO SECTION START -->
            <div class="section-full p-tb40 bg-black square_shape4">
                <div class="container">
                    <div class="section-content">
                    
                        <!-- TESTIMONIAL 4 START ON BACKGROUND -->   
                        <div class="section-content">
                            <div class="row">
                            	<div class="col-md-4 col-sm-12">
                                    <!-- TITLE START -->
                                    <div class="text-left">
                                        <h2 class="text-uppercase font-36 text-white">Our Clients</h2>
                                        <div class="wt-separator-outer">
                                            <div class="wt-separator bg-white"></div>
                                        </div>
                                    </div>
                                    <!-- TITLE END -->                                
                                </div>
                                
                                <div class="col-md-8 col-sm-12">
                                    <div class="section-content bg-white p-tb10">
                                        <div class="owl-carousel home-client-carousel owl-btn-center-v">
                                        
                                            <div class="item">
                                                <div class="ow-client-logo">
                                                    <div class="client-logo client-logo-media">
                                                    <a href="javascript:void(0);"><img src="images/client-logo/w1.png" alt=""></a></div>
                                                </div>
                                            </div>
                                            
                                            <div class="item">
                                                <div class="ow-client-logo">
                                                    <div class="client-logo client-logo-media">
                                                    <a href="javascript:void(0);"><img src="images/client-logo/w2.png" alt=""></a></div>
                                                </div>
                                            </div>
                                            
                                            <div class="item">
                                                <div class="ow-client-logo">
                                                    <div class="client-logo client-logo-media">
                                                    <a href="javascript:void(0);"><img src="images/client-logo/w3.png" alt=""></a></div>
                                                </div>
                                            </div>
                                            
                                            <div class="item">
                                                <div class="ow-client-logo">
                                                    <div class="client-logo client-logo-media">
                                                    <a href="javascript:void(0);"><img src="images/client-logo/w4.png" alt=""></a></div>
                                                </div>
                                            </div>
                                            
                                            <div class="item">
                                                <div class="ow-client-logo">
                                                    <div class="client-logo client-logo-media">
                                                    <a href="javascript:void(0);"><img src="images/client-logo/w5.png" alt=""></a></div>
                                                </div>
                                            </div>
                                            
                                            <div class="item">
                                                <div class="ow-client-logo">
                                                    <div class="client-logo client-logo-media">
                                                    <a href="javascript:void(0);"><img src="images/client-logo/w6.png" alt=""></a></div>
                                                </div>
                                            </div>
                                            
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- CLIENT LOGO  SECTION End -->    
                                            
        </div>
        
        <!-- CONTENT END -->
        
        <!-- FOOTER START -->
        <footer class="site-footer   footer-light footer-wide ">
			
            <div class="footer-bottom overlay-wraper">
                <div class="overlay-main bg-black" style="opacity:0;"></div>
                <div class="container p-t30">
                    <div class="row">
                    
                        <div class="col-md-4 wt-footer-bot-left">
                            <a href="#"><img src="images/logo-dark.png" width="140" height="58" alt=""></a>
                        </div>
                        
                        <div class="col-md-4 text-center copyright-block p-t15">
                            <span class="copyrights-text">© 2018 Your Company. Designed By thememajestic.</span>
                        </div>  
                                             
                        <div class="col-md-4 wt-footer-bot-right p-t15">
                            <ul class="copyrights-nav pull-right"> 
                                <li><a href="javascript:void(0);">Terms  & Condition</a></li>
                                <li><a href="javascript:void(0);">Privacy Policy</a></li>
                                <li><a href="contact-1.html">Contact Us</a></li>
                            </ul>
                        </div>

                    </div>
                </div>
            </div>
        </footer>
        <!-- FOOTER END -->

        <!-- BUTTON TOP START -->
		<button class="scroltop"><span class="fa fa-angle-up  relative" id="btn-vibrate"></span></button>
        
    </div>
 

<!-- LOADING AREA START ===== -->
<div class="loading-area">
    <div class="loading-box"></div>
    <div class="loading-pic">
        <svg id="triangle" width="140px" height="140px" viewBox="-3 -4 39 39">
          <polygon fill="#fff" stroke="#000" stroke-width="2" points="16,0 32,32 0,32"></polygon>
        </svg>
    </div>
</div>
<!-- LOADING AREA  END ====== -->

<!-- JAVASCRIPT  FILES ========================================= --> 
<script  src="js/jquery-1.12.4.min.js"></script><!-- JQUERY.MIN JS -->
<script  src="js/bootstrap.min.js"></script><!-- BOOTSTRAP.MIN JS -->

<script  src="js/bootstrap-select.min.js"></script><!-- FORM JS -->
<script  src="js/jquery.bootstrap-touchspin.min.js"></script><!-- FORM JS -->

<script  src="js/magnific-popup.min.js"></script><!-- MAGNIFIC-POPUP JS -->

<script  src="js/waypoints.min.js"></script><!-- WAYPOINTS JS -->
<script  src="js/counterup.min.js"></script><!-- COUNTERUP JS -->
<script  src="js/waypoints-sticky.min.js"></script><!-- COUNTERUP JS -->

<script  src="js/isotope.pkgd.min.js"></script><!-- MASONRY  -->

<script  src="js/owl.carousel.min.js"></script><!-- OWL  SLIDER  -->
<script src="js/jquery.owl-filter.js"></script>

<script  src="js/stellar.min.js"></script><!-- PARALLAX BG IMAGE   --> 
<script  src="js/scrolla.min.js"></script><!-- ON SCROLL CONTENT ANIMTE   --> 

<script  src="js/custom.js"></script><!-- CUSTOM FUCTIONS  -->
<script  src="js/shortcode.js"></script><!-- SHORTCODE FUCTIONS  -->
<!-- REVOLUTION JS FILES -->

<script  src="plugins/revolution/revolution/js/jquery.themepunch.tools.min.js"></script>
<script  src="plugins/revolution/revolution/js/jquery.themepunch.revolution.min.js"></script>

<!-- SLIDER REVOLUTION 5.0 EXTENSIONS  (Load Extensions only on Local File Systems !  The following part can be removed on Server for On Demand Loading) -->	
<script  src="plugins/revolution/revolution/js/extensions/revolution-plugin.js"></script>
<script  src='plugins/revolution/revolution-addons/beforeafter/js/revolution.addon.beforeafter.min.js'></script>
  
<!-- REVOLUTION SLIDER SCRIPT FILES -->
<script  src="js/rev-script-2.js"></script>

</body>

</html>
